PHP: a partire da 7.2
WodPress: a partire da 5.9
WooCommerce: a partire da 4.0

La versione di WordPress si trova all’interno della voce “Informazioni su WordPress”

La versione di Woocommerce è all’interno di Woocommerce > Stato

Testato:

WodPress: 6.x.x
WooCommerce: 8.x.x